@charset "utf-8";
/* CSS Document*/
body {
	background-color: lightgray;
}
h1 {
	font-size: 22px;
	font-family: Arial;
	font-weight: normal;
	color: #000000;
	line-height: 24px;
	text-align: left;
}
h2 {
	font-size: 20px;
	font-family: Arial;
	color: #2F2F4F;
	line-height: 24px;
	text-align: left;
}
h3 {
	font-size: 20px;
	font-family: Arial;
	color: #2F2F4F;
	line-height: 22px;
	text-align: left;
}
h4 {
	font-size: 18px;
	font-family: Arial;
	color: #2F2F4F;
	line-height: 22px;
	text-align: left;
}
h5 {
	font-size: 18px;
	font-family: Arial;
	color: #2F2F4F;
	line-height: 22px;
	text-align: left;
}
p {
	font-size: 16px;
	font-family: Arial;
	color: #000000;
	line-height: 22px;
	text-align: left;
}
a {
	word-wrap: break-word;
}
ul li {
	font-size: 16px;
	font-family: Arial;
	padding-right: 20px;
	line-height: 22px;
	text-align: left;
}
ol li {
	font-size: 16px;
	font-family: Arial;
	padding-right: 20px;
	line-height: 22px;
	text-align: left;
}
#wrapper {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	background-color: #f5f5f5;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-right: 4px solid #999;
	border-bottom: 8px solid #999;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 25px;
}
#logo {
	text-align: center;
	width: 50%;
}
.section-1 {
	font-size: 16px;
	padding: 0px;
}
.section-1 h1 {
	font-size: 22px;
	line-height: 22px;
}
.section-1 img {
	width: 100%;
}
.section-2 {
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	line-height: 22px;
	text-align: left;
	background-color: #FFFFFF;
}
.section-3 {
	padding-left: 20px;
	padding-right: 20px;
	line-height: 22px;
	text-align: left;
	background-color: #FFFFFF;
}
.section-3 table tr td {
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	align-content: center;
	border: 1px solid #999;
}
.section-4 {
	padding-left: 20px;
	padding-right: 20px;
	line-height: 22px;
	text-align: left;
	font-size: 16px;
	font-family: Arial;
}
.section-4 table {
	padding-bottom: 10px;
	padding-top: 0px !important;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: auto;
	margin-right: auto;
	border: 0px;
	font-size: 16px;
	font-family: Arial;
	color: #000000;
	line-height: 22px;
	text-align: justify;
}
.section-4 table tr td {
	font-size: 18px;
	font-family: Arial;
	color: #000000;
	line-height: 22px;
	text-align: justify;
	background-color: #f5f5f5;
}
/*.section-4 ul li {
	font-size: 16px;
	text-align: justify;
}*/
.section-5 {
	font-size: 16px;
	font-family: Arial;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 40px;
	line-height: 22px;
	text-align: left;
}
.sidebar-1 {
	font-size: 15px;
	font-family: Arial;
	padding-left: 0px;
	padding-right: 0px;
	line-height: 18px;
	text-align: left;
}
.sidebarbox-1 {
	font-size: 14px;
	font-family: Arial;
	padding-left: 30px;
	padding-right: 30px;
	line-height: 18px;
	text-align: left;
	border: 1px solid #999;
}
.numberlist {
	font-size: 16px;
	font-family: Arial;
	padding-right: 20px;
	margin-left: auto;
	margin-right: auto;
	line-height: 22px;
	text-align: left;
	width: 75%;
	border: solid 1px #999;
}
.video {
	position: relative;
	/*width: 80%;*/
	padding: 0px;
}
#linkedin {
	position: absolute;
	left: 910px;
	top: 800px;
	width: 60px;
	height: 60px;
}
#twitter {
	position: absolute;
	left: 972px;
	top: 800px;
	width: 60px;
	height: 60px;
}
#facebook {
	position: absolute;
	left: 1013px;
	top: 800px;
	width: 60px;
	height: 60px;
}
#contactformrep {
	position: absolute;
	left: 900px;
	top: 635px;
	width: 180px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #83c850;
	border-bottom-color: #83c850;
	border-left-color: #83c850;
	background-color: #ececec;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 10px;
}
.designerlinks2 {
	clear: both;
	font-size: 14px;
	font-family: Arial;
	line-height: 18px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 15px;
	background-color: #97b7e0;
	border: 1px solid #999;
	border-bottom-right-radius: 15px;
	text-align: center;
}
.designerlinks2 a {
	font-size: 14px;
	font-family: Arial;
	line-height: 18px;
	text-align: center;
}
#footer {
	clear: both;
	padding-top: 40px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
	font-size: 14px;
	font-family: Arial;
}
.footer-btm {
	clear: both;
	width: 95%;
	padding-top: 10px;
	padding-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	font-family: Arial;
	line-height: 18px;
}
